Subject: Trainer Candidate - Vinita Pal
From: Vinita Pal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 03:05:41 -0400

| | Tech Support Test

Name | Vinita Pal
E-mail | [email-masked]
Phone Number | (+91) 9582081053
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ashok vihar phase 3 extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OLX autos | Quality analyst | Working |
Previous Employer 1 | Home credit | Quality analyst | 30/07/2021 |
Previous Employer 2 | Genpact | Process developer | 15/08/2019 |

If Selected, how much time do you need to join? | 15

Please briefly describe your work experience specifically in Quality?

• Supplement monitor allocation performed by the quality vendor, focusing on individual support, and coaching for low-performing agents
• Conduct coaching sessions with associates and provide feedback addressing client service performance, product knowledge, and call productivity
• Perform ticket audits of each operations team, ensuring the proper documentation and workflow of service requests per internal procedure
• Conduct daily/weekly/monthly call audits of randomly selected agent calls
• Work with call center management to create and facilitate a comprehensive quality and audit process
• Conduct daily/weekly/monthly call audits of randomly selected agent calls
• Complete agent evaluation forms in the quality recording software platform
• Develop individual agent performance scorecards and aggregate department scores. These directly impact the agents’ assessments and ratings
• Provide detailed and timely feedback to top management on performance results; provides detailed recommendations with follow-through
• Identify opportunities to improve the work processes and environment and works to implement these
• Identify process issues that are obstacles to providing a positive patient experience and implement changes and upgrades as needed

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Recently I have handled inbound process wherein last month inbound process failed achive there Target and just because of this the team members got demotivate post that when I started to handle the during audit i observed that team members are disposed call wrongly.i discuss that things with operation and team started to achieve the target.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means consistently meeting customers' expectations. Great customer service is quick, easy, personalized, and empathetic. Companies that deliver excellent customer service take the time needed to understand the needs of their unique customer
What according to you makes you a good candidate for this position? | I have great knowledge about quality.as well as I have ability to improve company process
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |